# Generated by Django 3.2 on 2022-07-15 03:06

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('rizq_sanjaya_app', '0005_rename_email_verifivation_token_account_email_verification_token'),
    ]

    operations = [
        migrations.CreateModel(
            name='LogAdmin',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('created_at', models.DateTimeField(auto_now_add=True)),
                ('updated_at', models.DateTimeField(auto_now=True)),
                ('deleted_at', models.DateTimeField(blank=True, null=True)),
                ('ip', models.CharField(default='-', max_length=20)),
                ('device_type', models.CharField(default='-', max_length=20)),
                ('browser', models.CharField(default='-', max_length=30)),
                ('browser_version', models.CharField(default='-', max_length=30)),
                ('os', models.CharField(default='-', max_length=30)),
                ('os_version', models.CharField(default='-', max_length=30)),
                ('aktivitas', models.CharField(default='-', max_length=30)),
                ('waktu', models.DateTimeField(auto_now=True)),
            ],
            options={
                'abstract': False,
            },
        ),
        migrations.CreateModel(
            name='LogVisitor',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('created_at', models.DateTimeField(auto_now_add=True)),
                ('updated_at', models.DateTimeField(auto_now=True)),
                ('deleted_at', models.DateTimeField(blank=True, null=True)),
                ('ip', models.CharField(default='-', max_length=20)),
                ('device_type', models.CharField(default='-', max_length=20)),
                ('browser', models.CharField(default='-', max_length=30)),
                ('browser_version', models.CharField(default='-', max_length=30)),
                ('os', models.CharField(default='-', max_length=30)),
                ('os_version', models.CharField(default='-', max_length=30)),
                ('waktu', models.DateTimeField(auto_now=True)),
            ],
            options={
                'abstract': False,
            },
        ),
    ]
